package com.fjs.scenic.mapper.system;

import com.fjs.scenic.entity.system.ManageRole;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface ManageRoleMapper {
    int insert(ManageRole record);

    int insertSelective(ManageRole record);

    int deleteByManageId(int manageId);

    int insertManageRoleList(@Param("roleIds") String[] roleIds, @Param("manageId") Integer manageId);
}